Chuyển đến nội dung chính
POST
https://api-gw.verolabs.co/api/authen
/
self-service
/
recovery
Gửi hoặc xác thực mã khôi phục
curl --request POST \
  --url https://api-gw.verolabs.co/api/authen/self-service/recovery \
  --header 'Content-Type: application/json' \
  --data '
{
  "email": "jsmith@example.com"
}
'
{
  "id": "<string>",
  "type": "<string>",
  "expires_at": "2023-11-07T05:31:56Z",
  "issued_at": "2023-11-07T05:31:56Z",
  "ui": {},
  "state": "<string>",
  "session_token": "<string>",
  "continue_with": [
    {}
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.oms.verolabs.co/llms.txt

Use this file to discover all available pages before exploring further.

Tham số truy vấn

flow
string
bắt buộc

Ory flow id returned by the corresponding create flow endpoint.

Nội dung

application/json
method
enum<string>
bắt buộc
Tùy chọn có sẵn:
code
email
string<email>
bắt buộc

Phản hồi

Recovery flow updated. A passed challenge returns session_token or continue_with set_ory_session_token.

id
string
type
string
expires_at
string<date-time>
issued_at
string<date-time>
ui
object
state
string
session_token
string
continue_with
object[]